version: 1.73.0
files:
  - url: TheiaIDE.AppImage
    sha512: TQpXPjWtE/lqoZc/SsvS++wjie0Zrkr+PbPKBYKmH8BFk5SGZuKsBTwdqONkEohbPX6Oe3vDPRWiyhf4TOoWCg==
    size: 376185623
    blockMapSize: 394027
  - url: TheiaIDE.deb
    sha512: J/YjaEnLIi8FF2rK1G1a4dHYIc9X6mAFnKNAuwMRGncBDe9IzzKbFpEh0W0+I2kfkh/zV5k5mKoSPZCDq8botw==
    size: 284785454
path: TheiaIDE.AppImage
sha512: TQpXPjWtE/lqoZc/SsvS++wjie0Zrkr+PbPKBYKmH8BFk5SGZuKsBTwdqONkEohbPX6Oe3vDPRWiyhf4TOoWCg==
releaseDate: '2026-06-29T13:30:12.402Z'
